How to install lua-dbi-sqlite3 on Debian 9 (Stretch)